Get daily builder volume time-series
curl --request GET \
--url https://api.aisa.one/apis/v1/polymarket/v1/builders/volume \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/polymarket/v1/builders/volume"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/polymarket/v1/builders/volume', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"dt": "2025-11-15T00:00:00Z",
"builder": "<string>",
"builderCode": "<string>",
"builderLogo": "<string>",
"verified": true,
"volume": 123,
"activeUsers": 123,
"rank": "<string>"
}
]Polymarket Data
Get daily builder volume time-series
Returns daily builder volume time-series data.
GET
https://api.aisa.one
/
apis
/
v1
/
polymarket
/
v1
/
builders
/
volume
Get daily builder volume time-series
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The time period to fetch daily records for.
Available options:
DAY, WEEK, MONTH, ALL Response
Success - Returns array of daily volume records
The timestamp for this volume entry in ISO 8601 format
Example:
"2025-11-15T00:00:00Z"
The builder name or identifier
The builder's onchain attribution code as attached to orders via builderCode (see CLOB V2). Empty string for legacy builders without a registered code.
URL to the builder's logo image
Whether the builder is verified
Trading volume for this builder on this date
Number of active users for this builder on this date
The rank position of the builder on this date